
.body-bg-img {
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.top-video-absolute {
    position: absolute;
    width: 50%;
    bottom: -30px;
    right: -30px;
    border: solid 4px #000;
    background: #fff;
    height: auto;
    display: flex;
    padding: 2px;
}

.top-video-absolute:after {
    content: "";
    background: #000000;
    width: 80px;
    height: 8px;
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    border-radius: 4px;;
}
.top-video-absolute:before {
    content: "";
    background: #9b9b9b;
    width: 30px;
    height: 4px;
    bottom: -6px;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 8;
    border-radius: 5px;
    position: absolute;
}

.industries-section .item {
    transition: 7ms;
    border-radius: 6px;
    background: #fff;
    text-align: center;
    border: 1px solid #e2e6ec;
    position: relative;
    overflow: hidden;
    padding: 25px;
    height: 100%;
}
.industries-section .item:hover {
    background: #fff;
    transition: 0ms;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
.industries-section .item picture {
    width: 100%;
    display: block;
    border: solid 2px #000;
    padding: 3px;
    position: relative;
}

.industries-section .item picture:after {
    content: "";
    background: #000000;
    width: 80px;
    height: 8px;
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    border-radius: 4px;
}
.industries-section .item picture:before {
    content: "";
    background: #9b9b9b;
    width: 30px;
    height: 4px;
    bottom: -6px;
    left: 50%;
    transform: translate(-50%, 0%);
    position: absolute;
    z-index: 8;
    border-radius: 5px;
}

.industries-section .item h3,
.industries-section .item .h3 {
    font-size: 21px;
    padding-top: 1.5rem;
    margin-bottom: 0px;
}
.industries-section .item p {
    padding: .5rem 0px 0px;
    font-size: 1rem;
    word-break: break-word;
    margin-bottom: 0px;
}
.retail-tv-video {
    width: 100%;
    height: 100%;
    position: relative;
    border: solid 4px #000;
    padding: 5px 5px 0px;
}
.retail-tv-video:after {
    content: "";
    background: #000000;
    width: 150px;
    height: 14px;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%, 0%);
    position: absolute;
    z-index: 0;
    border-radius: 6px;
}
.retail-tv-video:before {
    content: "";
    background: #9b9b9b;
    width: 50px;
    height: 6px;
    bottom: -11px;
    left: 50%;
    transform: translate(-50%, 0%);
    position: absolute;
    z-index: 8;
    border-radius: 5px;
}


/*** Features Start ***/
.hero-img, video.retail-tv-video {
     height: 100%; 
     border: none !important;
     padding: 0px !important;
}
.hero-img, .hero-video, video.retail-tv-video { 
     width: 100%; 
     border: none !important;
     padding: 0px !important;
}

.feature .feature-img{
    width: 100%;
    display: block;
    border: solid 4px #000;
    padding: 4px !important;
    position: relative;
}
.feature .feature-img:after {
    content: "";
    background: #000000;
    width: 150px;
    height: 14px;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%, 0%);;
    position: absolute;
    z-index: 0;
}
.feature .feature-img:before {
    content: "";
    background: #9b9b9b;
    width: 30px;
    height: 6px;
    bottom: -11px;
    left: 50%;
    transform: translate(-50%, 0%);
    position: absolute;
    z-index: 8;
    border-radius: 5px;
}
.feature .feature-img picture {
    width: 100%;
    height: auto;
}
.feature .feature-img picture .img-fluid {
    width: 100%;
    height: auto;
}
/*** Features End ***/

.use-cases-menu-boards .nav-pills .nav-link {
    background: none;
    border: 0;
    border-radius: 10px;
    border: 1px solid rgb(248, 248, 248);
    box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 10px 0px;
    padding: 20px;
    margin: 10px 0;
    font-size: 24px;
}
.use-cases-menu-boards .nav-pills .nav-link.active, .use-cases-menu-boards .nav-pills .show>.nav-link, .use-cases-menu-boards .nav-pills .nav-link:hover {
    color: #fff;
    background-color: #f98125;
}
.use-cases-menu-boards .tab-content {
    display: block;
    font-weight: 300;
    font-size: 15px;
    opacity: 0;
    transform: translateY(15px);
    animation: fadeIn 0.5s ease 1 forwards;
}
.picture {
    display: inline-block;
    border: solid 1px #000;
    padding: 5px;
}

.top-part picture.picture {
    display: inline-block;
    border: solid 4px #000;
    padding: 4px;
}

.feature ul{
    margin: 0px 0px 30px;
    padding: 0;
}
.feature ul li{
	position: relative;
	margin: 0px;
	padding: 5px 0px 5px 30px;
	line-height: 24px;
}
.feature ul li::after,
.feature ul li::before {
  content: "";
  position: absolute;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.feature ul li::before {
  width: 6px;
  height: 6px;
  background-color: #fff;
  left: 8px;
  top: 15px;
z-index: 1;
}
.feature ul li::after {
  width: 12px;
  height: 12px;
  background-color: #f98125;
  z-index: 0;
  left: 5px;
  top: 12px;
}



@media (max-width: 1199px) {
    .top-video-absolute {
       position: relative;
       bottom: 15px;
        width: 50%;
        right: auto;
        padding: 2px;
        left: 26%;
    }
}

@media (max-width: 991px) {
    .top-video-absolute {
        position: relative;
        bottom: 15px;
        width: 50%;
        right: auto;
        padding: 2px;
        left: 22%;
    }
}

@media (max-width: 767px) {
    .top-video-absolute {
        position: relative;
        bottom: 15px;
        width: 50%;
        right: auto;
        padding: 2px;
        left: 26%;
    }
}